<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.analysis.impl">
    <module_version install_time="1415656293869" last="true" origin="installer" specification_version="1.0.1">
        <file crc="1959698152" name="config/Modules/org-netbeans-modules-cnd-analysis-impl.xml"/>
        <file crc="2937208178" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_ja.jar"/>
        <file crc="2404905139" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_pt_BR.jar"/>
        <file crc="537711459" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_ru.jar"/>
        <file crc="2460869998" name="modules/locale/org-netbeans-modules-cnd-analysis-impl_zh_CN.jar"/>
        <file crc="3858829132" name="modules/org-netbeans-modules-cnd-analysis-impl.jar"/>
    </module_version>
</module>
